
#include "console.h"

void console_logColor( char * message, char * color ) {

	if( strcmp( color, "green" ) == 0 ) {

		printf( ANSI_COLOR_GREEN "%s" ANSI_COLOR_RESET, message );

	} else if( strcmp( color, "yellow" ) == 0 ) {

		printf( ANSI_COLOR_BRIGHT_YELLOW "%s" ANSI_COLOR_RESET, message );

	}

}
